name: Thaumatin Eiger 2X 16M screen set from Diamond Light Source I04
author: Winter, Graeme (2019)
license: CC-BY 4.0
url: http://doi.org/10.5281/zenodo.3383611
description: >
  3 screening images recorded on the Eiger X16M at DLS I04 during
  routine testing. Data recorded from a thaumatin crystal despite
  file names.

data:
 - url: https://zenodo.org/record/3383611/files/Therm_6_1.nxs
 - url: https://zenodo.org/record/3383611/files/Therm_6_1_000001.h5
 - url: https://zenodo.org/record/3383611/files/Therm_6_1_master.h5
 - url: https://zenodo.org/record/3383611/files/Therm_6_1_meta.h5
